/* ############################################## */
/* #  										  	# */
/* #  Opmaak Medewerkersmodule 4.2				# */
/* #  Door: Peter							  	# */
/* #  12 Augustus 2010						  	# */
/* #  										  	# */
/* ############################################## */

/* Content fix | if needed */
#content { min-height: 450px; padding-top: 20px !important; }
#content h1 { color: #606060; }
#content h2 { clear: both; }
#content .clearer { font-size: 1px; height: 1px; clear: both; }

/* ############################################## */
/* #  										  	# */
/* # Profieltabs								# */
/* #  										  	# */
/* ############################################## */

#content .profiletabs
{
text-align: right;
list-style: none;
height: 21px;
padding: 0px 20px 0px 0px;
margin-bottom: -1px;
}
#content .profiletabs li { display: inline; }

#content .profiletabs li a, #content .profiletabs li a:link
{
background: url(../images/mw/tab_gr.png) no-repeat top right;
color: #606060;
font-weight: bold;
text-align: center;
height: 26px;
padding: 4px 0px 4px 0px;
margin-right: -15px;
position: relative;
z-index: 5;
}

#content .profiletabs li a span, #content .profiletabs li a:link span
{
padding: 4px 0px 4px 16px;
background: url(../images/mw/tab_gl.png) no-repeat top left;
min-height: 10px;
margin-right: 16px;
cursor: pointer;
}

#content .profiletabs li a:hover, #content .profiletabs li a:active{ color: #FF9B06; }

/* Active tabs */
#content .profiletabs li.active a, #content .profiletabs li.active a:link
{
background: url(../images/mw/tab_wr.png) no-repeat top right;
top: 1px;
z-index: 10;
}
#content .profiletabs li.active a span, #content .profiletabs li.active a:link span { background: url(../images/mw/tab_wl.png) no-repeat top left; }

/* Protected|Private tabs */
#content .profiletabs li.private a, #content .profiletabs li.private a:link { background: url(../images/mw/tab_or.png) no-repeat top right; color: #FFFFFF; }
#content .profiletabs li.private a span, #content .profiletabs li.private a:link span { background: url(../images/mw/tab_ol.png) no-repeat top left; }

/* ############################################## */
/* #  										  	# */
/* # Basic|Commen classes						# */
/* #  										  	# */
/* ############################################## */

#content .group .groupinfo,
#content #group .groupinfo,
#content .group,
#content .weblogs,
#content .medewerkers,
#content .medewerkerpagina .info,
#content #sprekers_fragmenten,
#content #nevenfuncties,
#content #profielbewerken
{
border: 1px solid #CCCCCC;
padding: 15px;
margin-bottom: 10px;
float: left;
width: 593px;
}

#content #group h2,
#content .group h2,
#content .medewerker h2
{
background: #CCCCCC;
padding: 5px 16px;
color: #FFFFFF;
font-weight: normal;
margin-bottom: 0px;
}

#content #group .groupinfo h2,
#content .groupinfo h2,
#content .medewerkerpagina .info h2
{
background: none;
font-size: 2.2em;
color: #606060;
padding: 0px;
margin: 0px;
margin-bottom: 10px;
}

/* ############################################## */
/* #  										  	# */
/* # Widget Medewerkersoverzicht				# */
/* #  										  	# */
/* ############################################## */

.floatleft
{
    float: left;
}

#content .medewerkers {  }

#content .medewerkers .medewerker
{
width: 112px;
float: left;
padding: 3px;
margin: 5px;
min-height: 140px;
text-align: center;
word-wrap: break-word;
/*background: url(../images/mw/photobg.gif) no-repeat 6px 6px;*/
}

#content .medewerkers .medewerker .photo .not_active,
#content .medewerkerpagina .profielfoto .not_active
{
    position: absolute;
    background:url(../images/overlay-not-active.png);
    height: 100%;
    width: 100%;
    z-index:3;
	left: 0;
}

#content .medewerkers .medewerker .photo, #content .medewerkers .medewerker .photo:link
{
display: block;
max-width: 80px;
max-height: 80px;
overflow: hidden;
text-align: center;
margin : 0 auto;
position:relative;
}

#content .medewerkers .medewerker .photo img
{
max-height: 80px;
border: 1px solid #FFFFFF;
border-left: 1px solid #E4E4E4;
border-top: 1px solid #E4E4E4;
background: #FFFFFF;
}

#content .medewerkers .medewerker .name, #content .medewerkers .medewerker .name:link
{
font-weight: bold;
text-decoration: underline;
display: block;
margin-top: 5px;
word-wrap: break-word;
font-size: 0.9em;
line-height: 110%;
}

#content .medewerkers .medewerker .name.not_active, #content .medewerkers .medewerker .name.not_active:link
{
    color:#ccc;
}

#content .medewerkers .medewerker .name:hover, #content .medewerkers .medewerker .name:active { text-decoration: none; }
#content .medewerkers .medewerker .functie, 
#content .medewerkers .medewerker .enddate,
#content .medewerkers .medewerker .startdate 
{ 
    display:block; 
    font-size: 0.9em; 
}
#content .medewerkers .medewerker .enddate, 
#content .medewerkers .medewerker .startdate 
{
    font-style:italic;
}

/* ############################################## */
/* #  										  	# */
/* # Widget Weblog								# */
/* #  										  	# */
/* ############################################## */

#content .weblogs { padding-bottom: 25px; }
#content .weblogs h3 { font-size: 10pt; color: #FF9B06; border-bottom: 1px solid #CCCCCC; margin-top: 10px; }
#content .weblogs .weblogentry {  }
#content .weblogs .weblogentry h3 { font-size: 15pt; border: none; margin-bottom: 0px; }
#content .weblogs .weblogentry p { margin-top: 0px; }

#content .weblogs .weblogmentions{ list-style: none; margin: 0px; padding: 0px; }
#content .weblogs .weblogmentions li{ font-weight: bold; clear: both; }
#content .weblogs .weblogmentions li a, #content .weblogs .weblogmentions li a:link { text-align: left; }
#content .weblogs .weblogmentions li .title, #content .weblogs .weblogmentions li .weblogdate, #content .weblogs .weblogmentions li .author { display: block; float: left; }

#content .weblogs .weblogmentions li .title{ width: 300px; }
#content .weblogs .weblogmentions li .weblogdate{ color: #606060; width: 80px; }
#content .weblogs .weblogmentions li .author{ font-weight: normal; color: #939292; font-style: italic; width: 180px; padding-left: 20px; }

/* ############################################## */
/* #  										  	# */
/* # Widget Twitter								# */
/* #  										  	# */
/* ############################################## */

#twitter
{
border:1px solid #CCCCCC;
/*left:-287px;
position:absolute;
top: 450px;*/
position: relative;
float: left;
clear: both;
width:49%;
}
#twitter h2{ margin-top: 0px; }
#twitter .tweetlist { list-style: none; margin: 0px; }
#twitter .tweetlist li { border-bottom: 1px solid #CCCCCC; margin: 5px 0px; padding: 7px; padding-right: 13px; min-height: 55px; }
#twitter .tweetlist li a, #twitter .tweetlist li a:link  { display: block; padding: 2px; border: 1px solid #CCCCCC; width: 54px; float: left; }
#twitter .tweetlist li p a:link  {  padding: 0px; border: none;  float: none; display:inline; }




#twitter .tweetlist li .photo
{
display: block;
width: 54px;
height: 44px;
overflow: hidden;
}

#twitter .tweetlist li .photo img
{
height: 50px;
border: 1px solid #FFFFFF;
border-left: 1px solid #E4E4E4;
border-top: 1px solid #E4E4E4;
background: #FFFFFF;
}

#twitter .tweetlist li .text, #twitter .tweetlist li .ago { margin: 0px; margin-left: 65px; text-align: left; }
#twitter .tweetlist li .text { font-size: 9pt; line-height: 12pt; }
#twitter .tweetlist li .pictweet { margin-left: 65px; margin-top: 10px; }
#twitter .tweetlist li .pictweet img { display: block; margin-left: auto; margin-right: auto; }
#twitter .tweetlist li .ago { font-size: 9pt; color: #b6b6b6; }



#twitter .moretweets
{
display: block;
margin: 5px;
padding-left: 15px;
background: url(../images/bullet.png) no-repeat 0px 3px;
text-align: left;
}



/* ############################################## */
/* #  										  	# */
/* # Widget Youtube								# */
/* #  										  	# */
/* ############################################## */

#ytfloat
{
float: right;
width: 49%;
}

#ytfloat h2 { margin-top: 0px; }

#youtube { border: 1px solid #CCCCCC; }
#youtube .movie { width: 260px; float: left; margin: 10px; min-height: 240px; }
#youtube .more { display: block; clear: both; padding: 10px; }
#youtube .movie h3 { font-size: 0.9em; height: 33px; border-bottom: 1px solid #CCCCCC; }
#youtube .movie .date { font-size: 0.9em; }

/* ############################################## */
/* #  										  	# */
/* # Overzicht fracties							# */
/* #  										  	# */
/* ############################################## */

#content .group { padding: 0px; }

#content .group h2{ margin-top: 0px; }
#content .group h2 a, #content .group h2 a:link { color: #FFFFFF; }

#content .group .info{ width: 200px; float: right; clear: none; border-left: 1px solid #CCCCCC; margin-top: 10px; }
#content .group .info .groupinfo{ border: 0px; width: auto; }
#content .group .info .groupinfo h3{ margin-top: 0px; }
#content .group .members{ position: absolute; left: -9999px; }
#content .group .medewerkers { clear: none; border: 0px; width: 385px; }
#content .group .medewerkers .photo img { width: auto; z-index:2;}

/* ############################################## */
/* #  										  	# */
/* # Fractiepagina								# */
/* #  										  	# */
/* ############################################## */

#content .group { width: 623px; }
#content .groupinfo {  }
#content .groupinfo .photo { margin-right: 15px; width: 80px; }
#content .groupinfo .profielfoto .photo { width: 120px; }
#content .groupinfo .groupmeta { display: block; padding-top: 8px; position: relative; }
#content .groupinfo .description { border-top: 1px solid #CCCCCC; }

/* ############################################## */
/* #  										  	# */
/* # Medewerkerpagina | Algemeen				# */
/* #  										  	# */
/* ############################################## */

#content .medewerkerpagina {  }
#content .medewerkerpagina .info {  }
#content .medewerkerpagina .groupinfo {  }

#content .medewerkerpagina .profielfoto
{
position:relative;
/*width: 120px;*/
padding: 3px;
margin-right: 5px;
margin-bottom: 10px;
text-align: center;
background: url(../images/mw/photobg2.gif) no-repeat 6px 6px;
float: left;
}

#content .medewerkerpagina .profielfoto span
{
display: block;
/*width: 120px;*/
height: 120px;
overflow: hidden;
}

#content .medewerkerpagina .profielfoto img
{
height: 120px;
border: 1px solid #FFFFFF;
border-left: 1px solid #E4E4E4;
border-top: 1px solid #E4E4E4;
background: #FFFFFF;
}

#content .medewerkerpagina .meta { width: 250px; float: left; margin: 1px 0px 10px 10px; }
#content .medewerkerpagina .titel, #content .medewerkerpagina .waarde { display: block; margin: 3px 0px; float: left; clear:both; }
#content .medewerkerpagina .titel { font-weight: bold; width: 115px; }
#content .medewerkerpagina .waarde { width: 100%; margin-left: 3px; }
#content .medewerkerpagina .waarde > a { word-wrap: break-word; }
#content .medewerkerpagina .social { clear: both; }
#content .medewerkerpagina ul { clear: both; }
#content .medewerkerpagina .groupinfo { width: 140px; float: right; border-left: 1px solid #ECECEC; padding-left: 15px; margin-bottom: 10px; }
#content .medewerkerpagina .groupinfo .photo { float: none; }
#content .medewerkerpagina .groupinfo .photo span { }
#content .medewerkerpagina .groupinfo .photo img{ width: 90px; }
#content .medewerkerpagina .groupinfo .waarde { width: auto; }
#content .medewerkerpagina .groupinfo .tot { padding-right:8px; }
#content .medewerkerpagina .groupinfo .waarde { clear:both; display:block; }
#content .medewerkerpagina .groupinfo span { display: block; margin-left: 0; width: 100%; }
#content .medewerkerpagina .groupinfo .waarde span { display: inline; width: auto; }

#content .waarde .website, #content .waarde .twitter, #content .waarde .youtube,
#content .waarde .blogger, #content .waarde .linkedin,
#content .waarde .flickr, #content .waarde .facebook
{
display: block;
float: left;
width: 16px;
height: 16px;
margin: 0px 2px;
text-indent: -9999px;
background: url(../images/mw/icons/world.gif) no-repeat center center;
}

#content .waarde .website {  }
#content .waarde .twitter { background: url(../images/mw/icons/twitter.gif) no-repeat center center; }
#content .waarde .youtube { background: url(../images/mw/icons/youtube.gif) no-repeat center center; }
#content .waarde .blogger { background: url(../images/mw/icons/plus.gif) no-repeat center center; }
#content .waarde .facebook { background: url(../images/mw/icons/facebook.gif) no-repeat center center; }
#content .waarde .linkedin { background: url(../images/mw/icons/linkedin.gif) no-repeat center center; }
#content .waarde .flickr { background: url(../images/mw/icons/flickr.gif) no-repeat center center; }

#content .medewerkerpagina .description
{
clear: both;
border-top: 1px solid #ECECEC;
margin-top: 10px;
}

/* ############################################## */
/* #  										  	# */
/* # Nevenfuncties								# */
/* #  										  	# */
/* ############################################## */

#nevenfuncties {  }
#nevenfuncties .nevenfunctie { padding: 10px; }
#nevenfuncties .nevenfunctie ul{ padding-left: 13px; }

/* ############################################## */
/* #  										  	# */
/* # Profielbewerken							# */
/* #  										  	# */
/* ############################################## */

#content #profielbewerken { border: 1px solid #CCCCCC; padding: 0px; width: 623px; }

/*
margin-bottom: 10px;
*/


#profielbewerken .intro{ padding: 10px; }
#profielbewerken .intro h2
{
background: none;
font-size: 2.2em;
color: #606060;
padding: 0px;
margin: 0px;
margin-bottom: 10px;
}

#profielbewerken .intro .snelmenu{ width: 200px; float: right; }
#profielbewerken .intro .snelmenu span { font-weight: bold; }
#profielbewerken .intro .snelmenu ul { list-style-position: inside; margin: 0px; }
#profielbewerken .intro .snelmenu li {  }

#profielbewerken fieldset { clear: both; border: 0px; margin: 0px; }
#profielbewerken h3
{
background: #CCCCCC;
padding: 7px 10px;
color: #FFFFFF;
font-weight: bold;
margin-bottom: 0px;
margin-top: 15px;
display: block;
width: 369px;
float: left;
}

#profielbewerken label, #profielbewerken fieldset input { margin: 3px 0px; }
#profielbewerken label { width: 190px; float: left; font-weight: bold; }
#profielbewerken label.break { clear: both; float: none; }
#profielbewerken input { float: left; width: 160px;}
#profielbewerken textarea { clear: both; width: 100%; height: 200px; }

#profielbewerken .line
{
border-bottom: 1px dotted #CCCCCC;
font-size: 1px;
height: 1px;
padding-bottom: 10px;
margin-bottom: 10px;
clear: both;
}

#profielbewerken .photo
{
width: 80px;
float: left;
margin-right: 10px;
}

#profielbewerken .fotoblok { float: left; width: 300px; }

#profielbewerken .socialmedia { list-style: none; padding: 1.5em; margin-top: 65px; position:relative;}
#profielbewerken .socialmedia li { clear: both; }

#profielbewerken .socialmedia li fieldset { padding: 2px 8px; background: #F5F5F5; border: 1px solid #E4E4E4; margin-left: -1px; margin-bottom: 5px; width: 570px; }
#profielbewerken .socialmedia li label { margin-bottom: 0px; float: none; display: inline;}
#profielbewerken .socialmedia li input { width: 30px; margin-top: 2px; }
#profielbewerken .socialmedia li fieldset span { float: left; margin-top: 6px; margin-right: 5px; color: #000000; }
#profielbewerken .socialmedia li fieldset label { margin-top: 6px; width: 235px; display: block; float: left; }
#profielbewerken .socialmedia li fieldset input { width: 180px; }
#profielbewerken .socialmedia li fieldset { }

#profielbewerken .buttons
{
float: right;
width: 234px;
height: 30px;
margin-top: 15px;
background: #cccccc;
padding: 2px 0px;
}

#profielbewerken .buttons .opslaan, 
#profielbewerken .buttons .annuleren
{
display: block;
float: left;
padding: 6px 7px 6px 7px;
color: #8a8a8a;
font-size: 10pt;
font-weight: bold;
border: none;
text-align: left;
margin: 0px;
cursor: pointer;
}

#profielbewerken .buttons .opslaan{ width: 130px; background: url(../images/mw/btn_opslaan.gif) no-repeat top left;  }
#profielbewerken .buttons .annuleren{ width: 88px; background: url(../images/mw/btn_annuleren.gif) no-repeat top left; padding: 7px;}

#profielbewerken .buttons .opslaan:hover, 
#profielbewerken .buttons .annuleren:hover
{
color: #afafaf;
}

/* ############################################## */
/* #  										  	# */
/* # Sprekersfragmenten							# */
/* #  										  	# */
/* ############################################## */

#sprekers_fragmenten {  }
.sprekers_fragmenten_verg {  }
.sprekers_fragmenten_verg h3 { margin-bottom: 3px; border-bottom: 1px solid #E4E4E4; color: #FF9B06; font-size: 1.2em; cursor: pointer; padding: 4px 2px; background: #F5F5F5 url(../images/icons/minus.png) no-repeat 4px 7px; padding-left: 20px; }
.sprekers_fragmenten_verg ul { margin-left: 15px; margin-top: 0px; position: relative; left: 10px; margin: 10px; }
.sprekers_fragmenten_verg li a, .sprekers_fragmenten_verg li a:link { color: #606060; }
.sprekers_fragmenten_verg li a:hover, .sprekers_fragmenten_verg li a:active { color: #AAAAAA; text-decoration: underline; }
.sprekers_fragmenten_verg.closed h3 { background: url(../images/icons/plus.png) no-repeat 4px 7px; }
.sprekers_fragmenten_verg.closed ul { position: absolute; left: -9999px; }


/* ############################################## */
/* #  										  	# */
/* # Groeppagina | Algemeen						# */
/* #  										  	# */
/* ############################################## */

#content #group {  }
#content #group .info {  }
#content #group .groupinfo {  }

#content #group .profielfoto
{
width: 120px;
padding: 3px;
margin-right: 5px;
margin-bottom: 10px;
text-align: center;
/*background: url(../images/mw/photobg2.gif) no-repeat 6px 6px;*/
float: left;
}

#content #group .profielfoto span
{
display: block;
width: 120px;
/*height: 120px;*/
overflow: hidden;
}

#content #group .profielfoto img
{
height: 120px;
border: 1px solid #FFFFFF;
/*border-left: 1px solid #E4E4E4;
border-top: 1px solid #E4E4E4;*/
background: #FFFFFF;
}

#content #group .groupmeta { width: 450px; float: left; margin: 1px 0px 10px 10px; }
#content #group .titel, #content #group .waarde { display: block; margin: 3px 0px; float: left; }
#content #group .titel { font-weight: bold; width: 95px; }
#content #group .waarde { width: 342px; margin-left: 3px; min-height: 20px;}
#content #group .social { clear: both; }
#content #group ul { clear: both; }
/*#content #group .groupinfo { width: 185px; float: right; border-left: 1px solid #ECECEC; padding-left: 15px; margin-bottom: 10px; }*/
#content #group .groupinfo .photo { float: none; height: auto;}
#content #group .groupinfo .photo span { }
#content #group .groupinfo .photo img{ width: 90px; }
#content #group .groupinfo .waarde { }

#content #group .description
{
clear: both;
border-top: 1px solid #ECECEC;
margin-top: 10px;
}

/* ############################################## */
/* #  										  	# */
/* # wie zit waar | Algemeen					# */
/* #  										  	# */
/* ############################################## */

#zaal_container { position:relative; }
#zaal_legenda ul, #zaal_medewerkers_lijst ul { list-style:none outside none; }

#zaal_legenda ul li, #zaal_medewerkers_lijst ul li
{
border-bottom: 1px solid #CCCCCC;
color: #666666;
display: block;
font-weight: bold;
padding-bottom: 0.2em;
padding-top: 0.2em;
}

#zaal_legenda, #zaal_medewerkers_lijst { width:375px; margin:0 25px 0 0; }

#zaal_image
{
position:absolute;
top:0;
right:0;
width:220px;
padding:8px;
border:1px solid #CCCCCC;
}

#map { background:red; }

/* Edit 30 Januari 2014 */
#content .medewerkerpagina .groupinfo .groupinfo.active {}
#content .medewerkerpagina .groupinfo .groupinfo { border: 0px; }
#content .medewerkerpagina .groupinfo.notactive { font-size: 9pt; padding-left: 10px; background: url(../images/bullet.png) no-repeat 0px 3px; }
#content .medewerkerpagina .groupinfo.notactive .titel,
#content .medewerkerpagina .groupinfo.notactive .photo
 { position: absolute; left: -9999px; }
#content .medewerkerpagina .groupinfo.notactive .name { font-weight: bold; }
#content .medewerkerpagina .groupinfo.notactive .groupmeta { padding-top: 0px; }
#content .medewerkerpagina .groupinfo.notactive .waarde { margin: 0px; }
